

[[constraint]]
  name = "github.com/google/uuid"
  #version = "0.2"
  revision = "6a5e28554805e78ea6141142aba763936c4761c0"

[[constraint]]
  name = "github.com/jmoiron/sqlx"
  revision = "3564e3a314b957a161fefa0e7aea85b4d741c94e"

[[constraint]]
  name = "github.com/pkg/errors"
  version = "~v0.8"

[[constraint]]
  name = "github.com/go-chi/chi"
  version = "~v3.2"

[[constraint]]
  name = "go.uber.org/zap"
  #version = "~v1.2"
  revision = "54bf686453bd64588ccdc1c8a8e1f175f6d40f03"

[[constraint]]
  name = "github.com/go-resty/resty"
  revision = "9ac9c42358f7c3c69ac9f8610e8790d7c338e85d"

[[constraint]]
  name = "github.com/mvdan/xurls"
  revision = "d315b61cf6727664f310fa87b3197e9faf2a8513"

# Test

[[constraint]]
  name = "github.com/stretchr/testify"
  #version = "v1.1.4"
  revision = "4d4bfba8f1d1027c4fdbe371823030df51419987"
